package route

import (
	"github.com/gin-gonic/gin"

	"net/http"

	"amuz.es/go/mnemonics/middleware/template"
)

func Login(c *gin.Context) {
	c.HTML(http.StatusOK, "login.html", template.Context{})
}

func Me(c *gin.Context) {
	c.HTML(http.StatusOK, "me.html", template.Context{})
}
